POST /v0/state/acs/force
curl --request POST \
--url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/forceimport requests
url = "https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/force"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/force', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"record_time": "2023-11-07T05:31:56Z",
"migration_id": 123
}{
"error": "<string>"
}{
"error": "<string>"
}POST /v0/state/acs/force
Takes a snapshot of the ACS at the current time.
The responses can be used as parameters to /v0/state/acs to retrieve the snapshot.
Disabled in production environments due to its persistent alteration of
the behavior of future invocations of /v0/state/acs, as it causes an
immediate internal snapshot and delay in the next automatic snapshot.
POST
/
v0
/
state
/
acs
/
force
POST /v0/state/acs/force
Was this page helpful?
⌘I